.footer-bg {
    margin-top: 5em;
    margin-bottom: 4.3em;
    height: 11em;
}

.shw-cs3 {
    text-align: center;
    font-size: 1.1em;
    color: #161616;
    font-weight: 400;
    max-width: 100%;
    padding-left: 5%;
    padding-bottom: 2%;
}

.ftr-lnk {
    font-size: 1em !important;
    height: 3em !important;
    text-align: center !important;
    padding-left: 0px !important;
}

.ftr-lnk {
    font-size: 1.1em;
    letter-spacing: .04em;
    line-height: 1.7em;
    text-align: left;
    color: #d3e4e7;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    height: 2.5em;
    padding-left: 5%;
}

.ftr-lnk:hover {
    color: #161616;
    text-decoration: none;
}

